---
- name: Configure Zabbix repo
  ansible.builtin.apt:
    deb: https://repo.zabbix.com/zabbix/7.0/debian/pool/main/z/zabbix-release/zabbix-release_latest+debian12_all.deb

- name: Install Zabbix client
  ansible.builtin.apt:
    update_cache: true
    name:
      - zabbix-agent2
      - zabbix-agent2-plugin-*
    state: present
